#navigator .list_heading {font-family:arial; font-size:12px; color:#FFFF00;font-weight:bold;padding-left:4px;padding-right:4px;padding-top:6px;padding-bottom:6px;text-transform:uppercase;}

#navigator .list_item {font-family:arial; font-size:12px; color:#ffffff; border-bottom:1px solid #ffffff; padding-left:4px;padding-right:4px;padding-top:6px;padding-bottom:6px;background-color:#999999;font-weight:normal;text-transform:none;cursor:pointer;display:block;text-decoration:none;}
#navigator .list_item.disabled {color:#C8C8C8;cursor:default;}

#navigator .list_item:hover {background-color:#FFFFB9;color:#4D4D4D;}
#navigator .list_item.selected {background-color:#ffffff;color:#4D4D4D;}
#navigator .list_item.disabled:hover{background-color:#999999;color:#C8C8C8;}

#navigator .list_select {background-image:url(/images/library/tanya/navigator/triangle_grey_droplist.png);background-position:right;background-repeat:no-repeat;font-family:arial; font-size:12px; background-color:#ffffff;color:#4D4D4D; border-bottom:1px solid #ffffff; padding-left:4px;padding-right:4px;padding-top:6px;padding-bottom:6px;cursor:pointer;}

#navigator .list_more {font-family:arial; font-size:12px; color:#FFFF00;font-weight:bold;padding-left:4px;padding-right:4px;padding-top:6px;margin-bottom:6px;text-transform:uppercase;cursor:pointer;display:block;position:relative;text-decoration:none;}

#navigator .more_container {position: relative; width: 100%; z-index: 3;}

.page_numbers, .page_numbers a {color:#646464; font-size:15px; text-decoration:none;}
.page_numbers a:hover {text-decoration:underline;}
.page_numbers .current a {color:#009900;font-weight:bold;}
.page_numbers .disabled a {color:#C7C7C7;font-weight:normal;cursor:default;}
.page_numbers .disabled a:hover {text-decoration:none;}

.page_numbers .paginationItem {padding-left:4px;padding-right:4px;display:block;float:left;}

.result_item, .result_item a {color:#676767; font-size:14px;font-weight:bold;text-decoration:none;}
.result_item a:hover {text-decoration:underline;}
.result_item .dot {font-size:30px;color:#029801;line-height:2px;}
.result_item .icon {margin-right:22px;}

.fragmentCover{background-color:#ffffff;opacity:0.5;-moz-opacity:0.5;}

.calendar .h3 {color:#ffffff;}
.selectedDate {font-weight:bold;}

#calendarPicker .footer div#close{display:none;}

#calendarPicker .footer div.today{text-align:left;margin-left:85px;}

.fragmentCover {filter:alpha(opacity=70);-moz-opacity: 0.7;-khtml-opacity: 0.7;opacity: 0.7;z-index:5;}
a:focus {outline:none;}
.selectedDate {font-size:12px; font-family:arial;color:#ffffff;padding:4px;}
.child_title, .child_title a {color:#3485D6;}
.heading2, .heading2 a {color:#3485D6;font-size:13px;font-family:arial;font-weight:bold;text-decoration:none;}
.heading3, .heading3 a {color:#3485D6;font-size:11px;font-family:arial;text-decoration:none;}
.heading1 {color:#9A9A9A;font-size:11px;font-weight:bold;text-transform:uppercase;}